2.1 CVE-2004-0977

Patch
 

O script make_oidjoins_check no PostgreSQL 7.4.5 e anterior permite que usuários locais sobrescrevam arquivos por meio de um ataque de link simbólico em arquivos temporários.
https://nvd.nist.gov/vuln/detail/CVE-2004-0977

Categorias

CWE-NVD-Other

Referências


 

CPE

cpe começar fim
Configuration 1
cpe:2.3:a:postgresql:postgresql:7.2.1:*:*:*:*:*:*:*
cpe:2.3:a:postgresql:postgresql:7.4.3:*:*:*:*:*:*:*
cpe:2.3:a:postgresql:postgresql:7.4.5:*:*:*:*:*:*:*
Configuration 2
cpe:2.3:o:mandrakesoft:mandrake_linux:9.2:*:*:*:*:*:*:*
cpe:2.3:o:mandrakesoft:mandrake_linux:9.2:*:amd64:*:*:*:*:*
cpe:2.3:o:mandrakesoft:mandrake_linux:10.0:*:*:*:*:*:*:*
cpe:2.3:o:mandrakesoft:mandrake_linux:10.0:*:amd64:*:*:*:*:*
cpe:2.3:o:mandrakesoft:mandrake_linux:10.1:*:*:*:*:*:*:*
cpe:2.3:o:mandrakesoft:mandrake_linux:10.1:*:x86_64:*:*:*:*:*
cpe:2.3:o:mandrakesoft:mandrake_linux_corporate_server:2.1:*:*:*:*:*:*:*
cpe:2.3:o:mandrakesoft:mandrake_linux_corporate_server:2.1:*:x86_64:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux:3.0:*:advanced_server:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux:3.0:*:enterprise_server:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux:3.0:*:workstation_server:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_desktop:3.0:*:*:*:*:*:*:*
cpe:2.3:o:trustix:secure_linux:2.0:*:*:*:*:*:*:*
cpe:2.3:o:trustix:secure_linux:2.1:*:*:*:*:*:*:*


REMEDIAÇÃO


Patch

Url
11295
DSA-577


EXPLOITS


Exploit-db.com

id descrição datado
Nenhum exploit conhecido

Outros (github, ...)

Url
Nenhum exploit conhecido


CAPEC


Common Attack Pattern Enumerations and Classifications

id descrição gravidade
Entrada proibida


MITRE